RubyGems Navigation menu

fluent-plugin-grpc 0.0.2

Fluentd plugins for gRPC

Versions:

  1. 0.0.2 - September 06, 2018 (7.5 KB)
Show all versions (2 total)

Owners:

Authors:

  • Myungjae Won

SHA 256 checksum:

16ad8e44e3760e4a0971c3a22529c2128520a9a7a19088263cfa759ab0dc5e53

Total downloads 586

For this version 469

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: